<div class="container">
    <div class="row">
        <div class="col-12 col-xxl-6">
            <span class="tittle">Gr&aacute;fico poblacional</span>
            <br><br><br>
            <chart type="horizontalBar" [data]="data" [options]="options"></chart>
        </div>
        <br>
        <div class="col-12 col-xxl-6">
            <span class="tittle ">Resumen de gr&aacute;fico</span>
            <br><br><br>
            <ng2-smart-table [settings]="settings" [source]="source">
            </ng2-smart-table>
        </div>

    </div>
</div>